.home_trough_container {
    display: flex;
    flex-direction: column;
}
.home_trough_top {
    display: flex;
    position: relative;
    flex-direction: row;
    justify-content: space-between;
}
.home_trough_top_left {
    display: flex;
    flex-direction: column;
    width: 54%;
}
.home_trough_top_right {
    width: 45%;
}
.home_trough_bottom {
    display: flex;
    flex-direction: row;
}
.home_trough_bottom_left {
    position: relative;
}
.home_trough_bottom_left a{
    color: #333;
    text-decoration: none;
    transition: all .5s ease-in-out;
}

.home_trough_blue_box {
    position: absolute;
    background-color: #15DDD9a5;
    top: 50%;
    transform: translateY(-50%);
    right: 9px;
    font-size: calc(3vw/1.25);
    font-weight: 600;
    padding: 14px;
    width: 45%;
    height: 80%;
    border-radius: 20px;
    text-align: center;
    transition: all .5s ease-in-out;
    display: none;
}
.home_trough_blue_box:hover {
    box-shadow: 0px 0px 20px #35fdf9a5;
}
.home_trough_blue_box:hover a {
    color: #35afa5;
}



.home_center_container {
    display: flex;
    flex-direction: row;
    width: 100%;
}
.home_center_left {
    width: 41%;
}
.home_center_right {
    width: 59%;
}

.home_button {
    display: block;
    text-align: center;
    padding: 25px;
    border: 1px solid #4488ff;
    border-radius: 10px;
    color: #333;
    background: chartreuse
}
.f_right {
    float: right;
}



.home_cat_container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 30px;
}
.home_cat {
    display: flex;
    flex-direction: column;
    width: 100%;
    box-shadow: 0px 0px 12px #aaa;
    padding-bottom: 10px;
}
.home_cat_details {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.home_cat_text {
    padding: 5px;
    font-size: 12px;
    line-height: 1.4;
    text-align: center;
    color: #666;
}
button:not(.primary) {
    box-shadow: unset;
}
button:not(.primary):active {
    box-shadow: unset;
}
.home_cat_button {
    align-self: center;
    font-size: 20px;
    padding: 5px 5px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
    cursor: pointer;
    letter-spacing: 1px;
    line-height: 1.2;
    border: none;
    /* border-radius: 50px; */
    background: crimson;
    color: white;
    transition: all 500ms ease-in-out;
}
.home_cat_button:hover {    
    background: white;
    color: #666;
    border: none;
    box-shadow: 0px 0px 10px #15DDD9;
}
.home_cat_button:hover a, .home_cat_button:hover a:link, .home_cat_button:hover a:visited{
    color: #333;
}
.home_cat_button a {
    color: #ffffff;
}
.home_cat_button a:link {
    color: #ffffff;
}
.home_cat_button a:visited {
    color: #ffffff;
}
.home_cat_button a:hover {
    color: #333333;
    text-decoration: none;
}
.home_cat_image {
    max-height: 283px;
    overflow: hidden;
}
.home_cat_image img {
    transition: transform 200ms ease-out;
    width: 100%;
}
.home_cat_image img:hover {
    transform: scale(1.1);
}
.trough .home_cat_image img:hover {
    transform: scale(1);
}
.home_cat_image .trough_image img:hover {
    transform: scale(1);
}        
.column {
    flex-direction: column;
}
.home_cat_container.trough {
    flex-direction: column;
    box-shadow: 0px 0px 12px #aaa;
}
.trough .home_cat_image {
    max-height: unset;
}


.page-main.home_page_full_width {
    max-width: unset;
    padding: 0;
}

.home_review_container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background: linear-gradient(1deg, #055a79, #15DDD9);
    background: linear-gradient(1deg, #a34, #333);
    margin-bottom: 20px;
    padding: 20px 0px;
    cursor: pointer;
}

.home_review_text {
    display: flex;
    align-items: center;
    width: 35%;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    background: transparent;
    color: floralwhite;
    font-size: 22px;
    font-style: italic;
}
.home_review_text span {
    position: relative;
    text-align: center;
}
.home_review_text span:before {
    content: '\275D';
    font-size: 48px;
    line-height: 0px;
    margin-right: 15px;
}
.home_review_text span:after {
    position: absolute;
    content: '\275E';
    font-size: 48px;
    line-height: 0px;
    bottom: -11px;
    margin-left: 15px;
}
.home_review_images {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 63%;
}
.home_review_image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 21%;
    background: white;
    box-shadow: 0px 0px 20px cyan;
    overflow: hidden;
    padding: 5px;
}

.manufacturing_title {
    position: absolute;
    top: 20px;
    right: 10px;
    font-size: 20px;
    font-size: 3.5vw;
    color: white;
    text-align: right;
}
.manufacturing_text {
    font-size: 22px;
    font-size: 1.5vw;
}

.welcome_to {
    margin-top: 40px;
    margin-bottom: 10px;
    padding: 0px 10px;
    font-size: 24px;
    color: var(--main_cyan);
    text-align: center;
}
.welcome_to_text {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    font-size: 12px;
    color: #333;
}

.trough_box {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    top: 10px;
    right: 20px;
}

.trough_text {
    display: grid;
    font-size: 73px;
    font-size: 5.1vw;
    color: var(--main_cyan);
    text-align: right;
    line-height: 1.2;
}
.trough_text .trough_text_sub {
    font-size: 26px;
    font-size: 1.8vw;
}
.trough_button {
    font-size: 14px;
    padding: 5px 20px;
    width: auto;
    background: var(--main_cyan_opacity);
    color: white;
    margin-top: 10px;
    transition: background 1s ease-in-out;
    /* animation: pulse 2s infinite; */
}
.trough_box a, .trough_box a:link {
    color: cornsilk;
    text-decoration: none;
}
.trough_button:hover {
    background: black;
    box-shadow: 0px 0px 20px var(--main_cyan_opacity);
}

@keyframes pulse {	
    0% {
        /* transform: scale(0.95); */
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
    }

    20% {
        /* transform: scale(1.2); */
        /* box-shadow: 0 0 0 10px rgba(0, 0, 0, 0); */
        box-shadow: 0px 0px 20px var(--main_cyan_opacity);
    }

    100% {
        /* transform: scale(0.95); */
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}

.why_choose {
    font-size: 20px;
    color: #666699;
}
.why_choose_text {
    font-size: 14px;
}

.usp {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    color: #333;
    padding-left: 15px;
    padding-right: 15px;
}

.usp div {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    margin-bottom: 10px;
}

.usp div a {
    width: 20%;
}

.usp img {
    width: 80%;
    margin-bottom: 10px;
    border-radius: 50%;
    transition: box-shadow 200ms ease-out;
}
.usp img:hover {
    box-shadow: 0px 0px 20px #15DDD9;
}

.usp span {
    width: 80%;
    text-align: left;
    font-size: 14px;
    padding-left: 10px;
    padding-bottom: 0px;
    border-bottom: 0px;
    margin-bottom: 0px;
}

.review_section {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
    margin-top: 40px;
    margin-bottom: 40px;
    background: #aaa;
}
.review_text_outer_container {
    position: relative;
}
.review_text_container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: all 500ms ease-in-out;
}
.review_section_text {
    position: relative;
    font-size: 18px;
    color: white;
    text-align: center;
}
.review_section_text_hide {
    opacity: 0;
}

.review_section_text span:before {
    content: '\275D';
    font-size: 32px;
    line-height: 0px;
    margin-right: 15px;
}
.review_section_text span:after {
    position: absolute;
    content: '\275E';
    font-size: 32px;
    line-height: 0px;
    bottom: -11px;
    margin-left: 15px;
}

.view_gallery {
    position: relative;
}
.view_gallery_button {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, 0px);
    background: var(--main_cyan);
    font-size: 20px;
    font-size: 1.8vw;
    padding: 5px 25px;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    transition: box-shadow 250ms ease-in-out;
}
.view_gallery_button:hover {
    box-shadow: 0px 0px 20px var(--main_cyan_opacity);
}
.view_gallery a, .view_gallerya:link, .view_gallery a:visited {
    color: white;
    text-decoration: none;
}
@media (max-width: 767px) {
    .home_review_container {
        flex-direction: column;
    }
    .home_review_text {
        width: 100%;
        margin-bottom: 10px;
        font-size: 18px;
    }
    .home_review_images {
        width: 100%;
    }
}


@media (min-width: 643px) {

    .why_choose {
        font-size: 26px;
        color: #666699;
    }
    .usp {
        flex-direction: row;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 10px;
    } 

    .usp span {
        font-size: 16px;
    }
    .usp > div {
        flex-direction: column;
        width: 30%;
    }

    .usp > div a {
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .usp img {
        width: 35%;
    }
    .usp span {
        font-size: 20px;
        border-bottom: 0px;
        padding-left: 0px;
        text-align: center;
    }

}
@media (min-width: 768px) {
    .page-main.home_page_full_width {
        max-width: unset;
        padding: 0;
    }

    .home_cat_container {
        flex-direction: row;
        justify-content: space-evenly;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .home_cat {
        width: 22%;
    }
    .home_cat_text {
        padding: 18px;
        font-size: 14px;
        line-height: 1.8;
    }
    .home_cat_button {
        width: 75%;
        font-size: 22px;
        padding: 10px 14px;
        letter-spacing: 1px;
        line-height: 1.2;
    }


    .usp span {
        font-size: 18px;
    }

    
    .manufacturing_title {
        top: 20px;
        right: 70px;
        font-size: 50px;
        font-size: 3.5vw;
    }
    .manufacturing_text {
        font-size: 22px;
        font-size: 1.5vw;
    }

    .welcome_to {
        margin-top: 40px;
        margin-bottom: 40px;
        padding: 0px 100px;
        font-size: 32px;
        text-align: center;
    }
    .welcome_to_text {
        display: flex;
        flex-direction: column;
        margin-top: 20px;
        font-size: 18px;
        color: #333;
    }

    .trough_box {
        position: absolute;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        top: 10px;
        right: 36px;
    }

    .trough_text {
        display: grid;
        font-size: 73px;
        font-size: 5.1vw;
        color: var(--main_cyan);
        text-align: right;
        line-height: 1.2;
    }
    .trough_text .trough_text_sub {
        font-size: 26px;
        font-size: 1.8vw;
    }
    .trough_button {
        font-size: 16px;
        padding: 5px 20px;
        width: auto;
        background: var(--main_cyan_opacity);
        color: white;
        margin-top: 20px;
        transition: background 1s ease-in-out;
        /* animation: pulse 2s infinite; */
    }
    .trough_box a, .trough_box a:link {
        color: cornsilk;
        text-decoration: none;
    }
    .trough_button:hover {
        background: black;
        box-shadow: 0px 0px 20px var(--main_cyan_opacity);
    }

        
    .review_section {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100px;
        margin-top: 40px;
        margin-bottom: 40px;
        background: #aaa;
    }
    .review_section_text {
        position: relative;
        font-size: 32px;
        color: white;
        text-align: center;
    }

    .review_section_text span:before {
        content: '\275D';
        font-size: 48px;
        line-height: 0px;
        margin-right: 15px;
    }
    .review_section_text span:after {
        position: absolute;
        content: '\275E';
        font-size: 48px;
        line-height: 0px;
        bottom: -11px;
        margin-left: 15px;
    }
}